#content {
	padding-top: 25px;
	padding-bottom: 40px;
}
#content-left {
	float: left;
	width: 170px;
}
#content-left-header {
	display: block;
	padding: 5px 15px;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
#content-left-menu {
	padding: 10px 0px;
}
#content-left-menu ol {
	padding: 0px;
	margin: 0px;
}
#content-left-menu li {
	padding: 3px 5px 3px 0px;
	margin: 0px 0px 0px 35px;
	/*text-indent: -20px;
	list-style-position: inside;*/
}
#content-left-menu a {
	text-decoration: none;
	font-weight: normal;
}
#content-main {
	float: left;
	width: 830px;
}
#content-header {
	padding: 5px 20px;
	text-transform: uppercase;
}
.content-center {
	width: 490px;
	float: left;
	position: relative;
	left: 20px;
}
h2 {
	font-size: 200%;
}
.content-title h2, .content-title-light h2 {
	margin: 20px 0px -8.7px 0px;
}
.content-title-border, .content-title-border-light {
	height: 3px;
}
h3 {
	font-weight: bold;
	font-size: 140%;
}
.content-center h3 {
	margin: 21px 0px 0px 0px;
	padding: 0px;
}
h4 {
	font-weight: bold;
	font-size: 110%;	
}
.content-center h4 {
	margin: 18px 0px -6px 0px;
	padding: 0px;
}
.content-center h4.splnene {
	margin: 6px 0px 6px 0px;
	font-weight: normal;
}
.tooltip {
	padding: 1px;
	margin-right: 1px; 
	cursor:pointer;	
}
.mceContentBody .imgcaption-1, .mceContentBody .imgcaption-2, .imgcaption-1, .imgcaption-2 {
	text-align: left;
	font-size: 90%;
	padding: 8px 10px 8px 10px;
	margin-bottom: 15px;
}
.content-right {
	width: 295px;
	float: left;	
	position: relative;
	left: 25px;
}
.content-right-tip-1, .content-right-tip-2 {
	font-size: 90%;
	padding: 5px 15px 5px 30px;
	background-image: url('../images/arrow-left-back-1.png');
	background-position: left center;
	background-repeat: no-repeat;
	margin-bottom: 15px;
}
.content-right-tip-1 *, .content-right-tip-2 * {
	font-size: 100%;
}
.content-right-tip-1 strong, .content-right-tip-2 strong {
	font-size: 111%;
	text-transform: uppercase;
}
.content-right-img {
	font-size: 90%;
	padding: 0px;
	margin-bottom: 15px;
	width: 295px;
	background-image: url('../images/arrow-left-back-1.png');
	background-position: left center;
	background-repeat: no-repeat;
}
.content-right-img .imgcaption-1, .content-right-img .imgcaption-2 {
	font-size: 100%;
	padding: 8px 15px 8px 30px;
}
.content-right-img img {
	position: relative;
	left: 15px;
}
.content-right-nobg {
	font-size: 90%;
	padding: 0px;
	margin-bottom: 15px;
	width: 280px;
	position: relative;
	left: 15px;
}

.content-otazka {
	margin: 15px 0px;
	padding-right: 20px;
}
.content-otazka-splnena {
	display: block;
}

.content-otazka .content-obrazek {
	/*position: relative;*/
	/*left: -28px;*/
}

.content-otazka-hodnoceni {
	width: 28px;
	position: relative;
	left: -16px;
	top: -2px;
	float: left;
}
.content-otazka-cislo {
	position: relative;
	left: -8px;
	float: left;
	width: 28px;
	font-size: 130%;
	font-weight: bold;
}
.content-otazka-title {
	width: 462px;
	position: relative;
	left: -8px;
	float: left;
	margin: 0px;
	padding: 0px;
}
.content-otazka-title h2 {
	font-size: 130%;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
.content-otazka-title p {
	margin: 0px;
}
.content-otazka-pokyn {
	margin: 8px 0px;
	font-size: 90%;
}
.content-otazka-text {
	width: 490px;
	padding: 0px;
	position: relative;
	left: 20px;
	margin-bottom: 6px;
}
.content-otazka-text p {
	margin-top: 0px;
	margin-bottom: 4px;
}
.content-otazka-odpoved {
	width: 490px;
	padding: 0px;
	position: relative;
	left: 20px;
	float: left;
	margin-bottom: 20px;
}
.content-otazka-odpoved p {
	margin-top: 0px;
	margin-bottom: 4px;
}
.w24 {
	width: 24px;
}
.w80 {
	width: 74px;
}
.w100 {
	width: 94px;
}
.w150 {
	width: 144px;
}
.w200 {
	width: 194px;
}
.w215 {
	width: 209px;
}
.w260 {
	width: 254px;
}
.w280 {
	width: 274px;
}
.w300 {
	width: 294px;
}
.w330 {
	width: 324px;
}
.w380 {
	width: 374px;
}
.w410 {
	width: 404px;
}
.w460 {
	width: 454px;
}
.w490 {
	width: 484px;
}
.pad5 {
	padding: 5px;
}
.pad10 {
	padding: 10px;
}
.pad15 {
	padding: 15px;
}
.content-otazka-odpoved .button {
	text-transform: uppercase;
	width: 80px;
	position: relative;
	left: 0px;
	cursor: pointer;
}
.content-otazka-odpoved .right {
	float: right;
}
.content-otazka-oprava {
	width: 295px;
	float: left;
	position: relative;
	left: 25px;
}

.content-wide {
	width: 790px;
	float: left;
	position: relative;
	left: 20px;
}
.content-wide h3 {
	margin: 21px 0px 0px 0px;
	padding: 0px;
}
.content-wide h3.splnene {
	margin: 6px 0px 6px 0px;
	font-weight: normal;
}
.content-wide h4 {
	margin: 16px 0px 0px 0px;
	padding: 0px;
}
.content-wide .tooltip {
	padding: 1px;
	margin-right: 1px; 
	cursor:pointer;
}
.content-wide .imgcaption-1, .content-center .imgcaption-2 {
	font-size: 90%;
	padding: 8px 10px 8px 10px;
	margin-bottom: 15px;
}
.content-center th, .content-wide th, .under {
	border-style: solid;
	border-width: 0px 0px 1px 0px; 
}

.button {
	cursor: pointer;
}

.term-ind {
	width: 1px;
	height: 1px;
	font-size: 1px;
	line-height: 0px;
	overflow: hidden;
	visibility: hidden;
	float: left;
	/*
	position: relative;
	left: -10px;*/
}
